        h1 {
            text-align: center;
            margin-top:30px;
            margin-bottom:50px;
            font-size: 2.5rem;
            text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1);
            position: relative;
        }

        footer {
            text-align: center;
            position: relative;
            margin-top:50px;
        }

        a:link {
            text-decoration:none;
        }
        